<?php
	if (defined("CODE_FILE_VIEW_EDIT_DEFAULT_FOLDER_tools")) {
		define("CODE_FILE_VIEW_EDIT_DEFAULT_FOLDER", CODE_FILE_VIEW_EDIT_DEFAULT_FOLDER_tools);
	} else {
		define("CODE_FILE_VIEW_EDIT_DEFAULT_FOLDER", $_SERVER['DOCUMENT_ROOT']);
	}
	if (defined("CODE_FILE_VIEW_EDIT_TEXTAREA_HEIGHT_tools")) {
		define("CODE_FILE_VIEW_EDIT_TEXTAREA_HEIGHT", CODE_FILE_VIEW_EDIT_TEXTAREA_HEIGHT_tools);
	} else {
		define("CODE_FILE_VIEW_EDIT_TEXTAREA_HEIGHT", "520px");
	}
?>
